GRE - Bug #1848

Mock-Test scores dissappered/72888 - Sudarshan Mehta
02/07/2022 09:40 AM - triveni srikanth

Status: Closed Start date: 02/07/2022
Priority: Immediate Due date:

Assignee: triveni srikanth % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

seems like he has attempted couple of Mocks,the scores have dissappeared,including his DT score

History

#1 - 02/07/2022 09:55 AM - triveni srikanth
he has attempted 3 Mocks

#2 - 02/08/2022 08:21 AM - sasikiran QA
- Attachments clipboard-202202081349-4aaev.png added
- Assignee changed from sasikiran QA to shanmuga velayutham

- Priority changed from High to Immediate
Lessons Covered: Assessment Attempted:
Basic profile
5/10 0/8
English Fundamentals for
Test Prep
THE ULTIMATE GRE MOCK TEST SERIES
GRE Practice for the exam by taking our top notch, full-length GRE style tests

Test Date Quant Verbal AWA
Exam Status

GRE Diagnostic Test 01 Not Attempted
Study Plan

GRE Mock Test 1 Not Attempted

Quant
7 GRE Mock Test 2 Not Attempted

Verboall
> Analytical Writing GRE Mock Test 3 Not Attempted
Mock Tests GRE Mock Test 4 Not Attempted
Mobile App GRE Mock Test 5 Not Attempted
shanmuga velayutham User tells he has attempted DT and couple of MT. But when we switchuser and check, seems like he has not attended any of
the test.
Can you check this?

#3 - 02/08/2022 12:19 PM - shanmuga velayutham
- Status changed from New to Feedback

- Assignee changed from shanmuga velayutham to sasikiran QA

04/18/2025 12


https://rdm.entrayn.com/users/21

Is migrated is updated back to false for the user.

#4 - 02/08/2022 12:20 PM - sasikiran QA
- Status changed from Feedback to Closed

- Assignee changed from sasikiran QA to triveni srikanth

Files

WhatsApp Image 2022-02-07 at 3.06.09 PM.jpeg 82.7 KB 02/07/2022 triveni srikanth

clipboard-202202081349-4aaev.png 208 KB 02/08/2022 sasikiran QA
04/18/2025 2/2
